[Desktop Entry]
Name=Korn

GenericName=Mail Alert

Exec=korn  -caption "%c" %i %m %f
Icon=korn
Path=
X-DocPath=korn/index.html
Type=Application
Terminal=false
X-DCOP-ServiceType=Unique
Categories=Qt;TDE;Network;Email;X-TDE-Office-PIM;
